Subject: Re: [PATCH] diff: stop output garbled message in dry run mode

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 Oct 2025 12:15:35 -0700

Johannes Schindelin <[email-masked]> writes:

> Thank you for fixing this so quickly! From my point of view, this is ready
> to go. I will integrate this patch into Git for Windows v2.51.1 (which I
> am sadly forced to release on a Friday).

You may not want to.  I think I'll have to do 2.51.2 either with
Peff's fix (or a rerolled version of this one if it comes quickly
enough) early next week anyway.

Thanks.